#Vlastnosti, ktere se nebudou klientovi ukazovat v ostatnich vlastnostech
#Jake vlastnosti se objevi jako zakladni, se urci az ve strance 

implicitniKriteria.televize=2,2,8

implicitniKriteria.video=256,256,8

error.zapisSouboru=Nepoda\u0159ilo se p\u0159en\u00e9st soubor.

#cesta k ob\u00e1zk\u016fm v\u00fdrobk\u016f
obrazky.cesta=/var/www/dostaljsp/db_img/
#obrazky.cesta=w:\\dostaljsp\\db_img\\

#Prvn\u00ed \u010d\u00e1st n\u00e1zvu obr\u00e1zku. Bude dopln\u011bna o id obr\u00e1zku a koncovku
obrazky.nazev=vyr

error.nacteniDefinic=Nepoda\u0159ilo se na\u010d\u00edst definice
#Vlastnosti, ktere se nebudou klientovi ukazovat v ostatnich vlastnostech
#Jake vlastnosti se objevi jako zakladni, se urci az ve strance 
vlastnostiPovinne=n\u00e1zev;cena;cenai;popis;obr\u00e1zek;kategorie;obrx;obry;manual;znacka

error.odstraneniVlastnosti=Nepoda\u0159ilo se odstranit vlastnost

error.nacteniKategorii=Nepoda\u0159ilo se na\u010d\u00edst kategorie

error.login.chybnyPass=Chybn\u00e9 p\u0159ihl\u00e1\u0161en\u00ed. Zkontrolujte u\u017eiv. jm\u00e9no a helso a p\u0159ihla\u0161te se znovu.

error.username.required=Je pot\u0159eba zadat u\u017eivatelsk\u00e9 jm\u00e9no.

error.password.required=Je pot\u0159eba zadat heslo.

error.stahnoutObjednavky.chybaStahovani=Chyba p\u0159i stahov\u00e1n\u00ed nov\u00fdch objedn\u00e1vek ze vzd\u00e1len\u00e9ho po\u010d\u00edta\u010de.

error.stahnoutObjednavky.chybaNacteniCasu=Chyba p\u0159i zji\u0161\u0165ov\u00e1n\u00ed posledn\u00edho downloadu.

error.stahnoutObjednavky.chybaUlozeniCasu=Chyba p\u0159i ukl\u00e1d\u00e1n\u00ed aktu\u00e1ln\u00edho downloadu.

error.nacteniVyrobku=Chyba p\u0159i na\u010d\u00edt\u00e1n\u00ed obr\u00e1zku

error.smazaniManualu=Nepoda\u0159ilo se smazat manu\u00e1l

#maximalni pocet procent pro snizeni ceny u detailu objednavek
cena.maxProcent=5
cena.zvysovani=0.5

#nazev vzdaleneho serveru
server.nazev=fialka

#port vzdaleneho serveru
server.port=2222

#adresar na vzdalenem serveru
server.adr=/home/xrusr01/programy/xxx

#adresar na lokalnim pocitaci
lokalni.adr=/home/xrusr01/programy/xxx

#identifikacni udaje prodejce
dodavatel.firma=Ji\u0159\u00ed Dost\u00e1l - elektro, \u017eelez\u00e1\u0159stv\u00ed, dom\u00e1c\u00ed pot\u0159eby
dodavatel.ic=13626566
dodavatel.dic=CZ5912221194
dodavatel.ulice=Palack\u00e9ho
dodavatel.cislo=853/2
dodavatel.obec=Litovel
dodavatel.castObce=
dodavatel.psc=784 01
dodavatel.tel=585 341 327
dodavatel.mobil=608 723 420
dodavatel.fax=585 153 422
dodavatel.cu=133160745/0300
dodavatel.ks=8
dodavatel.ss=
moznostiUhradyFaktury=platba p\u0159evodem;platba v hotovosti;dob\u00edrka

#hledani dodacich listu, nazvy sloupcu tabulky
hledaniDL.moznosti=cislo_listu,string,firma,string,prijmeni,string,datum,date,id_objednavka,int

#tabluky pro replikaci
replikace.tabulky=def_vlastnosti,kategorie_definice,obchod,typ_vlastnosti,vlastnost
replikace.tabulky_t=def_vlastnosti_t,kategorie_definice_t,obchod_t,typ_vlastnosti_t,vlastnost_t

error.obecny=Platnost str\u00e1nky vypr\u0161ela.

error.replikace.chybaVystupu=Nepoda\u0159ilo se vytvo\u0159it v\u00fdstup.
error.replikace.chybiServer=Nen\u00ed zad\u00e1n server.
error.replikace.chybiPort=Nen\u00ed zad\u00e1n port.
error.replikace.chybiLokal=Nen\u00ed zad\u00e1n lok\u00e1ln\u00ed adres\u00e1\u0159.
error.replikace.chybiVzdalen=Nen\u00ed zad\u00e1n vzd\u00e1len\u00fd adres\u00e1\u0159.
error.replikace.chybiTabulky=Tabulky pro replikaci nejsou dostupn\u00e9.

error.kopieVyrobku.con=Nelze nav\u00e1zat spojen\u00ed s datab\u00e1z\u00ed.
error.kopieVyrobku.nacteni=Nelze na\u010d\u00edst zadan\u00fd v\u00fdrobek z datab\u00e1ze. Chybn\u011b zadan\u00e9 id nebo v\u00fdrobek neexistuje.
error.kopieVyrobku.kopie=Nepoda\u0159ilo se zkop\u00edrovat v\u00fdrobek.
error.parametr.chybneDatum=Zadan\u00e9 datum je v chybn\u00e9m form\u00e1tu.
error.kategorieZbozi.kategorie=Chyba p\u0159i na\u010d\u00edt\u00e1n\u00ed kategori\u00ed v\u00fdrobk\u016f.
error.katagorieZbozi.navrat=Chybn\u011b zad\u00e1na n\u00e1vratov\u00e1 hodnota.
error.pridatZbozi.vyrobek=Zad\u00e1n chybn\u00fd k\u00f3d zbo\u017e\u00ed.
error.pridatZbozi.nacteni=Nepoda\u0159ilo se na\u010d\u00edst v\u00fdrobek z datab\u00e1ze.
error.parametr.chybaCteni=Chyba p\u0159i \u010dten\u00ed objedn\u00e1vky z datab\u00e1ze.
error.parametr.chybneID=Zad\u00e1no chybn\u00e9 ID vyrobku.
error.rucniObj.kontakty=Chyba p\u0159i na\u010d\u00edt\u00e1n\u00ed kontakt\u00f9.
error.vlozUser.nacteni=Nepoda\u0159ilo se na\u010d\u00edst registrovan\u00e9ho z\u00e1kazn\u00edka.
error.seznamJizd.cteni=Nepoda\u0159ilo se na\u010d\u00edst seznam z datab\u00e1ze. ({0})
error.smazatJizdu.index = Zad\u00e1n chybn\u00fd index.
error.smazatJizdu.smazani = Nepoda\u0159ilo se smazat zadanou j\u00edzdu.
error.ulozitJizdu.datum = Zadan\u00e9 datum je v chybn\u00e9m form\u00e1tu.
error.ulozitJizdu.vlozeni = Nepoda\u0159ilo se vlo\u017eit z\u00e1znam do datab\u00e1ze. {0}
error.zobrazJizdu.cteni = Nepoda\u0159ilo se na\u010d\u00edst zadanou j\u00edzdu.
error.ulozitJizdu.vlozeni = Nepoda\u0159ilo se zm\u011bnit z\u00e1znam v datab\u00e1zi. {0}
error.ulozitJizdu.podpis=Je nutno zadat podpis.
error.objednavka.nacteni=Nepoda\u0159ilo se na\u010d\u00edst objedn\u00e1vku z datab\u00e1ze.
error.vkladaniRucniObj=Nepoda\u0159ilo se vlo\u017eit novou objedn\u00e1vku.
error.datum.chybne=Zadan\u00e9 datum nebo \u010das je v chybn\u00e9m form\u00e1tu.
error.dodaciList.ulozeni=Dodac\u00ed list se nepoda\u0159ilo ulo\u017eit. {0}
error.dodaciList.jizUlozen=Dodac\u00ed list vztahuj\u00edc\u00ed se k dan\u00e9 objedn\u00e1vce ji\u017e byl vytvo\u0159en.
error.objednavka.id=Chybn\u00e9 \u010d\u00edslo objedn\u00e1vky.
error.datum.format=Zadan\u00e9 datum je v chybn\u00e9m form\u00e1tu. (Po\u017eadovan\u00fd form\u00e1t: dd.mm.rrrr)
error.datum.zadat=Zadejte, pros\u00edm, datum.
error.cas.format=Zadan\u00fd \u010das je v chybn\u00e9m form\u00e1tu. (Po\u017eadovan\u00fd form\u00e1t: hh:mm)
error.dodak.idObj=Nebyla zad\u00e1na \u017e\u00e1dn\u00e1 objedn\u00e1vka.
error.faktura.idObj=Nebyla zad\u00e1na \u017e\u00e1dn\u00e1 objedn\u00e1vka.
error.faktura.uhrady=Nepoda\u0159ilo se na\u010d\u00edst zp\u016fsoby \u00fahrad faktury.
error.cenaZbozi.idObj=Chybn\u00e9 \u010d\u00edslo objedn\u00e1vky.
error.cenaZbozi.idVyrobek=Chybn\u00e9 \u010d\u00edslo v\u00fdrobku.
error.cenaZbozi.zmenaSlevy=Nepoda\u0159ilo se zm\u011bnit slevu pro zadan\u00fd v\u00fdrobek. {0}
error.seznamObjednavek.nacti = Nepoda\u0159ilo se na\u010d\u00edst seznam objedn\u00e1vek.   {0}
error.seznamDL.nacti = Nepoda\u0159ilo se na\u010d\u00edst seznam dodac\u00edch list\u016f.   {0}
error.dodaciList.id=Chybn\u00e9 \u010d\u00edslo dodac\u00edho listu.
error.dodaciList.update=Nepoda\u0159ilo se aktualizovat dodac\u00ed list.  {0}
error.dodaciList.nacti=Nepoda\u0159ilo se na\u010d\u00edst dodac\u00ed list.  {0}
error.hledaniDL.moznosti=Chyb\u00ed mo\u017enosti hled\u00e1n\u00ed v konfiguraci syst\u00e9mu.
error.hledaniDL.chybnaMoznost=Zad\u00e1na chybn\u00e1 oblast hledani.
error.hledaniDL.nenalezeno=Nenalezen \u017e\u00e1dn\u00fd z\u00e1znam dle zadan\u00fdch krit\u00e9ri\u00ed.

error.trzby=Chybn\u00fd form\u00e1t ceny nebo \u010d\u00edsla.